SnowLuma
API reference扩展

获取群 @全体成员 剩余次数

{ can_at_all, remain_at_all_count_for_group, remain_at_all_count_for_uin }:@全体可用性与剩余次数。 只读。

POST
/get_group_at_all_remain

{ can_at_all, remain_at_all_count_for_group, remain_at_all_count_for_uin }:@全体可用性与剩余次数。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_group_at_all_remain" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": {    "can_at_all": true,    "remain_at_all_count_for_group": 0,    "remain_at_all_count_for_uin": 0  },  "message": "string",  "wording": "string"}

Was this page helpful?